[
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/drawable-watch-v20/abc_dialog_material_background.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-appcompat-1.7.1-25:/drawable-watch-v20/abc_dialog_material_background.xml"
    }
]